uuid: 91285b54-be02-4a3d-8beb-9766f12df6ed
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: BJr6nrb9fkImd3fuyymqvl-lnSiTfKgNqKvpeXXYBl4
id: short
label: 'Default short date'
locked: false
pattern: 'm/d/Y - H:i'
